[SM-Grimoire-Bugs] [Bug 13229] New: patch for twinkle 0.9 spell to compile with the latest boost revision (yes, again, reverts previous patch)

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Nov 3 08:33:39 EST 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13229

           Summary: patch for twinkle 0.9 spell to compile with the latest
                    boost  revision (yes, again, reverts previous patch)
           Product: Codex
           Version: test grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: telephony
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: mail at merour.de


as the boost libs don't contain the -gcc suffix anymore, the previous 
workaround is now unnecessary.

This will not build for people that still have the old boost spell (not using 
bjam) installed. But the boost patchlevel changed, so it's probably safe.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list